<?php

namespace App\Http\Requests\Incidents;

use App\Http\Requests\ApiFormRequest;

class IncidentStateRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'incident_state' => ['required', 'string', 'in:Open,Closed,Canceled'],
        ];
    }
}
